<?xml version="1.0" encoding="utf-8"?>
<component size="199,151" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n3_d6ui" name="n3" src="d6ui5a" fileName="img/3days_icon.png" xy="0,0" pivot="0.5,0.5"/>
    <image id="n4_d6ui" name="red" src="sebx6" fileName="img/com_redpoint.png" xy="166,2" visible="false"/>
  </displayList>
  <Button/>
</component>